Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# EventChannelFactory.h File Reference

`#include "notify_export.h"`
`#include "orbsvcs/CosNotifyChannelAdminS.h"`
`#include "orbsvcs/NotifyExtS.h"`
`#include "Object.h"`

Include dependency graph for EventChannelFactory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_EventChannelFactory
| Implementation of CosNotifyChannelAdmin::EventChannelFactory. More...

## Detailed Description

Id:
  EventChannelFactory.h,v 1.9 2003/10/28 18:34:23 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>